<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/menu_balck"

    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:paddingTop="35dp"
        android:weightSum="6">


        <RelativeLayout
            android:id="@+id/relative_layout_search_by_name"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_marginLeft="25dp"
            android:layout_marginRight="25dp"
            android:layout_weight="0.5"
            android:background="@drawable/background_border_searchbar_menu"
            android:gravity="center_vertical"

            >


            <EditText
                android:id="@+id/edittext_search_by_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:background="@android:color/transparent"
                android:drawableLeft="@drawable/ic_search_menu_icon"
                android:hint="Search by name"
                android:paddingBottom="5dp"
                android:paddingLeft="10dp"
                android:paddingTop="5dp"
                android:singleLine="true"
                android:textColor="#a7a7a7"
                android:textColorHint="#a7a7a7"
                android:textSize="15sp" />
        </RelativeLayout>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_gravity="center"
            android:layout_marginTop="15dp"
            android:layout_weight="1.1"
            android:gravity="center"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="0.8"
                android:gravity="center">

                <RelativeLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content">

                    <de.hdodenhof.circleimageview.CircleImageView xmlns:app="http://schemas.android.com/apk/res-auto"
                        android:id="@+id/profile_image2"
                        android:layout_width="40dp"
                        android:layout_height="40dp"
                        android:src="#00cc"
                        app:civ_border_color="#4f4f4f"
                        app:civ_border_width="1dp" />

                    <de.hdodenhof.circleimageview.CircleImageView xmlns:app="http://schemas.android.com/apk/res-auto"
                        android:id="@+id/profile_image"
                        android:layout_width="20dp"
                        android:layout_height="20dp"
                        android:layout_centerInParent="true"
                        android:src="@drawable/menu_setting_white"
                        app:civ_border_color="#FF000000"
                        app:civ_border_width="0dp" />
                </RelativeLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="0.8"
                android:gravity="center">

                <de.hdodenhof.circleimageview.CircleImageView xmlns:app="http://schemas.android.com/apk/res-auto"
                    android:id="@+id/navigation_profile_image"
                    android:layout_width="80dp"
                    android:layout_height="85dp"
                    android:layout_centerInParent="true"
                    android:layout_marginTop="0dp"
                    android:src="@drawable/profile_icon"
                    app:civ_border_color="#FF000000"
                    app:civ_border_width="0dp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="0.8"
                android:gravity="center">

                <RelativeLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content">

                    <de.hdodenhof.circleimageview.CircleImageView xmlns:app="http://schemas.android.com/apk/res-auto"
                        android:id="@+id/profile_image42"
                        android:layout_width="40dp"
                        android:layout_height="40dp"
                        android:src="#00cc"
                        app:civ_border_color="#4f4f4f"
                        app:civ_border_width="1dp" />

                    <ImageView xmlns:app="http://schemas.android.com/apk/res-auto"
                        android:id="@+id/profile_image44"
                        android:layout_width="20dp"
                        android:layout_height="20dp"
                        android:layout_centerInParent="true"
                        android:layout_marginLeft="22dp"
                        android:src="@drawable/ic_if_share_navigation" />
                </RelativeLayout>
            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_gravity="center"
            android:layout_marginBottom="20dp"
            android:layout_weight="0.7"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/navigation_name_textview"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:singleLine="true"
                android:text="Abubakar Butt"
                android:textColor="@color/white"
                android:textSize="20sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="7dp"
                android:drawableLeft="@drawable/ic_location_icon_menu"
                android:singleLine="true"
                android:text="Tx, Colonoy Creek Drive"
                android:textColor="@color/light_grey"
                android:textSize="15sp" />
        </LinearLayout>


        <android.support.v7.widget.RecyclerView
            android:id="@+id/recyclerview_home_navigationdrawer"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="3" />
        <TextView
            android:id="@+id/logout"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_marginLeft="77dp"
            android:layout_marginTop="30dp"
            android:layout_weight="0.3"
            android:text="Logout"
            android:textColor="@color/white" />
    </LinearLayout>
</LinearLayout>

